Subject: pkg/22022: graphics/gd
To: None <>
From: None <>
List: netbsd-bugs
Date: 06/30/2003 21:21:15
>Number:         22022
>Category:       pkg
>Synopsis:       graphics/gd does not compile under 1.6.1
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Mon Jun 30 19:22:00 UTC 2003
>Originator:     Stefan Tell
>Release:        NetBSD 1.6.1 (last cvs up at 06/30/03, 20:45)
System: NetBSD 1.6.1 NetBSD 1.6.1 (ZEUS) #5: Fri Jun 20 16:09:17 CEST 2003 i386
Architecture: i386
Machine: i386
Building the new graphics/gd does not work
just do
	cd /usr/pkgsrc/graphics/gd && make install

	===> Buildlinking for gd-2.0.15
	libtool: link: the `-version-info' option requires an argument
	Try `libtool --help --mode=link' for more information.
	libtool: install: `.la' is not a valid libtool archive
	Try `libtool --help --mode=install' for more information.
	sed: /usr/pkgsrc/graphics/gd/work/.buildlink/.tmp/inst/.la: No such file or directory
	*** Error code 1